/* 初始化CSS */
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0;
  padding: 0;
}
fieldset,
img {
  border: none;
}
address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ul,
ol {
  list-style: none;
}
select,
input {
  vertical-align: middle;
}
select,
input,
textarea {
  font-size: 12px;
  margin: 0;
}
table {
  border-collapse: collapse;
}
body {
  background: #fff;
  color: #333;
  font: 12px/22px "Microsoft Yahei", "微软雅黑", "Simsun", "宋体", "Arial";
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* 页面通用部分 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clearit {
  clear: both;
  height: 0;
  font-size: 0;
  overflow: hidden;
}
a {
  color: inherit;
  text-decoration: none;
}
a:visited {
  color: #6079b2;
  cursor: pointer;
}
a:hover,
a:active,
a:focus {
  color: #8d0000;
  text-decoration: none;
}
.u-title1 {
  display: block;
  margin: 0 auto;
  width: 100%;
}
body {
  /* background-image: url(//n.sinaimg.cn/finance/2021/zxbank/images/pic_01.png);
    background-repeat: repeat;
    background-position: center top;
    background-size: 100% 100%; */
}
.banner {
  width: 7.5rem;
  height: 5rem;
  background: url("//n.sinaimg.cn/finance/2022zxyh/images/banner_wap.jpg") no-repeat top center;
  background-size: 100% auto;
}
.nav-w,
.nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 7.5rem;
  height: 0.9rem;
  background: #99403a;
  white-space: nowrap;
}
.nav .nav-item {
  position: relative;
  display: block;
  padding: 0 0.3rem;
  line-height: 0.72rem;
  font-family: PingFangSC-Regular;
  font-size: 0.3rem;
  color: #ccbd9f;
  font-weight: 400;
}
.nav .cur {
  color: #f9f2e6;
}
.nav .nav-item::before {
  content: "|";
  position: absolute;
  left: 0;
}
.nav .nav-item:first-child:before {
  content: "";
  position: absolute;
  left: 0;
}
.m-video-part {
  margin: 0 auto;
  padding: 0.3rem 0.3rem 0.56rem;
  width: 6.9rem;
  background: #f9f2e6;
}
.m-video-part .m-video-blk1 {
  border-radius: 10px;
}
.m-video-part .m-video-blk1 #video1,
.m-video-part .m-video-blk1 #video2 {
  margin: 0 auto;
}
.main .intro {
  margin-top: 0.42rem;
  line-height: 0.4rem;
  color: #99403a;
  font-size: 0.24rem;
  text-align: center;
  font-family: PingFangSC-Medium;
  font-weight: 500;
}
.main .blk {
  margin-top: 0.6rem;
}
.m-news {
  margin-top: 0.45rem;
}
.m-news .cont:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.m-news .m-news-item {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 6.86rem;
  text-align: center;
  margin-bottom: 0.3rem;
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 0.3rem;
  overflow: hidden;
}
.m-news .m-news-item.hide {
  display: none;
}
.m-news .m-news-item:nth-last-child(1) {
  border: none;
}
.m-news .m-news-item .m-img-box {
  margin: 0 0.24rem 0 0;
  width: 2.6rem;
  height: 1.44rem;
  border-radius: 6px;
  overflow: hidden;
}
.m-news .m-news-item .m-img-box img {
  display: block;
  width: 2.6rem;
  height: 1.44rem;
  text-align: center;
  -webkit-transition: -webkit-transform 0.3s ease;
  -moz-transition: -moz-transform 0.3s ease;
  -ms-transition: -ms-transform 0.3s ease;
  transition: transform 0.3s ease;
}
.m-news .m-news-item .m-img-box:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -o-transform: scale(1.1);
}
.m-news .m-news-item .m-news-box {
  margin-right: 0.18rem;
  width: 3.85rem;
}
.m-news .m-news-item .m-news-box h3 {
  margin-bottom: 0.2rem;
  height: 0.8rem;
  line-height: 0.4rem;
  font-size: 0.32rem;
  color: #000;
  font-weight: 500;
  text-align: left;
}
.m-news .m-news-item p {
  font-family: PingFangSC-Regular;
  font-size: 0.24rem;
  text-align: justify;
  line-height: 0.42rem;
  font-weight: 400;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.more-btn {
  display: block;
  margin: 0.3rem auto;
  width: 1.4rem;
  height: 0.4rem;
  line-height: 0.4rem;
  border: 1px solid #999;
  font-size: 0.24rem;
  text-align: center;
  color: #999;
  cursor: pointer;
}
.blk-about {
  margin-top: 0.57rem;
  padding-bottom: 0.74rem;
  width: 7.5rem;
  background: url(//n.sinaimg.cn/finance/2022zxyh/images/wap_02.png) top center no-repeat;
  background-size: cover;
  overflow: hidden;
}
.blk-about .about-text {
  margin-top: 0.63rem;
  padding: 0 0.35rem;
  line-height: 0.4rem;
  color: #000;
  font-size: 0.24rem;
  text-align: justify;
}
.blk-about .about-text p {
  margin-bottom: 0.2rem;
}
.footer {
  padding-top: 0.64rem;
  width: 7.5rem;
  height: 3rem;
  background: #99403a;
  box-sizing: border-box;
}
.footer p {
  display: block;
  line-height: 0.34rem;
  font-size: 0.22rem;
  color: #ccbd9f;
  text-align: center;
}
.blk-about .tit06 {
  margin-top: 0.93rem;
  height: 0.45rem;
  background: url(//n.sinaimg.cn/finance/2021/zxbank/images/tit_w_06.png) center center no-repeat;
  background-size: auto 0.45rem;
}
.callup {
  position: fixed;
  bottom: 0;
  width: 7.5rem;
  height: 1.15rem;
  background: url(//n.sinaimg.cn/finance/2021/lxcx/images/pic_12.png) no-repeat;
  background-size: cover;
  z-index: 999999;
}
.m-aside-nav {
  position: fixed;
  bottom: 1.5rem;
  right: 0;
  z-index: 999999;
}
.m-aside-nav a {
  display: block;
  margin-top: 0.06rem;
  width: 0.7rem;
  height: 0.7rem;
  background: rgba(166, 146, 98, 0.8);
  border-radius: 50%;
}
.m-aside-nav .u-share-weixin,
.m-aside-nav .u-share-weixin:hover {
  display: none;
  background-image: url(//n.sinaimg.cn/finance/2021/zxbank/images/icon_01.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 0.39rem 0.32rem;
}
.m-aside-nav .u-share-sina,
.m-aside-nav .u-share-sina:hover {
  display: none;
  background-image: url(//n.sinaimg.cn/finance/2021/zxbank/images/icon_02.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 0.39rem 0.33rem;
}
.m-aside-nav .u-top,
.m-aside-nav .u-top:hover {
  background-image: url(//n.sinaimg.cn/finance/2021/zxbank/images/icon_03.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 0.27rem 0.2rem;
}
.nav-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 999999;
}
